From: <a href="/blend/av.cgi?id=6">it dosent matter</a><BR>
Date: 19 November 2008<P>

hmmm.parka...bikini..parka...bikini...ummm take bikini fer 500...lol nah i hear ya stephan, i think it has to do with cuddlin fer warmth though lol
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 November 2008<P>

Kirk,<BR>
Thanks for the front page pick....I'm so far behind on time and the blender! Congrats to all who made the front page...and I see new names/authors here plus Rens! ! ! always an amazing place here...I've got to catch up soon!<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1300">arkguy1000</a><BR>
Date: 19 November 2008<P>

Kirk:<BR>
<BR>
Thanks for the blender.  It is just awesome.  I love to read the words of those in love or who have lost love.  Thanks for keeping it alive and archiving the many deep thoughts of the past<BR>
<BR>
<BR>
Arkguy1000
<HR>